# Permutation Tools

Command line tools for working with the permutation system

## Installing

```
bundle
rake install
```

## Commands

### init

```
permutation init
```

Initialize permutation locally, will ask for username and password.  

Note: Running commands which require authentication will automatically set this up.

### server

```
permutation server
```

Run a webserver to mimic Permutation's router in production.  Will serve all files from local directory.

### mirror

```
permutation mirror http://permutation.io
```

Clone a website to the local directory.

### release

```
permutation release
```

Cut a release to the Permutation web service.
